View Issue Details

IDProjectCategoryView StatusLast Update
0028498Documentation2.x TutorialPublic2019-02-13 16:31
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0028498: 2.x Tutorial: My First Game - The Workspace: Missing words at start of paragraph
DescriptionIn the My First Game - The Workspace tutorial, the start of the last paragraph on this page has a bad sentence, see screenshot.
Steps To ReproduceN/A
TagsNo tags attached.

Activities

Sam Cumming

2017-12-07 15:27

Developer  

Mark Alexander

2018-05-30 11:31

Developer   ~0060058

Fixed

Matthew McInnes

2019-02-13 16:31

Developer   ~0063186

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308